Subject: Request for Salary Increment
From: MOHAMMED MURSHED <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>, "Ashish Dabral" <[email-masked]>
Date: Fri, 26 Nov 2021 23:35:45 -0700 (MST)

Dear Sir, 

I am writing this email to request you for my salary increment, It's almost a year I have been working with your organisation and recently I got promoted as a Team Leader. 

I have always completed all the given assignments and duties which were assigned to me on time. So I am hoping that management can look into this matter. 

I am waiting for your response. 

Regards, 
Mohammad Mushed